Page MenuHomePhabricator

Move TemplateWizard out of beta
Closed, ResolvedPublic2 Story Points

Description

TemplateWizard has been in beta for about four months. We haven't heard any complaints about existing features. Let's move it out of beta. There shall not be a preference for it. It will load for everyone (registered and unregistered users) using the WikiEditor.

Event Timeline

Niharika triaged this task as Normal priority.Feb 27 2019, 11:19 PM
Niharika created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2019, 11:20 PM
kaldari added a subscriber: kaldari.EditedMar 13 2019, 4:19 AM

Macro itshappening:
I hope!

Niharika set the point value for this task to 2.Mar 13 2019, 11:07 PM
Niharika moved this task from To be estimated/discussed to Estimated on the Community-Tech board.
MaxSem claimed this task.Mar 28 2019, 7:31 PM
MaxSem moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 499879 had a related patch set uploaded (by MaxSem; owner: MaxSem):
[mediawiki/extensions/TemplateWizard@master] Promote this extension out of beta

https://gerrit.wikimedia.org/r/499879

@Samwilson is working on a patch to temporarily skip the browser tests which caused this to fail.

Change 499879 merged by Kaldari:
[mediawiki/extensions/TemplateWizard@master] Promote this extension out of beta

https://gerrit.wikimedia.org/r/499879

gh87 added a subscriber: gh87.Apr 14 2019, 6:21 AM

I see that the feature has gone live, i.e. finally out of beta.

Niharika closed this task as Resolved.Apr 15 2019, 5:35 PM
Niharika moved this task from Product sign-off to Done on the Community-Tech-Sprint board.

Yes! :)
Good work everyone!

gh87 removed a subscriber: gh87.Apr 15 2019, 6:33 PM